Subject: CFC data in the north atlantic

From: Birgit Klein <[email-masked]>
Date: Thu, 09 Dec 1999 15:07:58 +0100

Dear John Bullister

Monika had asked us about the availability of our CFC data sets in the
North Atlantic. This concerns the cruises M18 (a1/east), M30 (A2) and
M39 (A2). The data for the cruises which can definetly be used for the
proposed atlas. The data for the cruises M18 and M30 have been submitted
to the WHPO but I had been waiting for their response and request to
check the data again after they have been linked to the hydrography.
Monika suggested that I send you our data anyway, regardless if the
hydrography linked to it is the final one or not. Today I am sending you
the final M18 data  m18cfc.woc (I have also included T and S for latter
checks) and the corresponding meta information m18cfcdoc.txt.

Our ph student Uli Fleischmann has been making some additional changes
to the M30 data, trying to rescue some of the station data from the
beginning of the cruise. Therefore I will have to submit the CFC data
again to the WHPO. I hope to get this work done today and I will send
you a copy of the data file at latest tomorrow.

Uli is also working on the M39 data which should hopefully also be
finished during the next week. I will send you the data as soon as they
become available.

Greetings, Birgit Klein

--
Dr. Birgit Klein                                      Tel. +421 218 2931

University of Bremen, FB1                             Fax. +421 218 7018

Institute of Environmental Physics
Department of Tracer-Oceanography
P.O. BOX 330 440
D-28334 Bremen